echo "gonzo::418:1::/home/gonzo:/bin/bash" >> etc/passwd
echo "satan::419:1::/home/hell:/bin/bash" >> etc/passwd
echo "snake::420:1::/home/pit:/bin/bash" >> etc/passwd
chown --recursive gonzo home/gonzo
chown --recursive satan home/hell
chown --recursive snake home/pit
chown gonzo usr/spool/mail/gonzo
chown snake usr/spool/mail/snake
chown satan usr/spool/mail/satan
touch usr/spool/mail/root
chmod 660 usr/spool/mail/*
chgrp mail usr/spool/mail/*
